<!DOCTYPE html>
<html>
  <head>
    <meta charset="utf-8">
    <title>sainaa-diplom</title>
  </head>
  <body>
    <div id='app'></div>
    <!-- built files will be auto injected -->
  </body>
</html>
